wxpython for python 3.0 ?

Benjamin Kaplan benjamin.kaplan at case.edu
Sun Dec 21 23:40:31 CET 2008


On Sun, Dec 21, 2008 at 4:42 PM, <dlemper at bag.python.org> wrote:

> The wxpython web describes compatability with python 2.4 & 2.5 .
> Does it work with 3.0 ?   If not, anyone have a clue as to when ?


This question was asked a couple of times on the wxpython-users mailing
list. It's probably going to take a while. For now, I'd stick to python 2.x.
The next version of wxPython should support 2.6, so use that and try to make
your code relatively compatible with Python 3 (use the division,
print_function, and unicode_literals future imports). Then, you'll be all
set when Robin gets around to porting everything to Python 3.

>
> --
> http://mail.python.org/mailman/listinfo/python-list
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20081221/d2e8f2ad/attachment.html>


More information about the Python-list mailing list